/*
 * Author: wangjian
 * 生成mapper
 */
package com.tofly.base.mapper;

import java.util.Map;

/**
 * 公共mapper
 *
 * @author admin
 * @date Thu Oct 10 00:00:00 CST 2019
 */
public interface CommonMapper {
    void getExistsNum(Map map);
    String getCodeName(Map map);
}
